# Профессиональный курс по React

Добро пожаловать! 🚀

Для установки зависимостей выполни:

```sh
yarn
# или
npm i
```

<!-- Для запуска проекта выполни: -->

```sh
yarn start
# или
npm run start
```
